Bug 1304921 - python-rosdistro-0.4.7 is available
python-rosdistro-0.4.7 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-rosdistro (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 19:23 EST by Upstream Release Monitoring
Modified: 2016-08-14 11:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-14 11:49:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.99 KB, patch)
2016-03-30 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.99 KB, patch)
2016-03-31 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-04 19:23:10 EST
Latest upstream release: 0.4.3
Current version/release in rawhide: 0.4.2-3.fc24
URL: https://github.com/ros-infrastructure/rosdistro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-04 19:23:23 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: rosdistro-98c556080721f961bbcd0d7a6b70ec7d8ed33454.tar.gz
old sha256: 60faae2a99b27ef4e81dce5966cd5f04c7779b8f1bde77ae7960e69737108476

new source: ./rosdistro-98c556080721f961bbcd0d7a6b70ec7d8ed33454.tar.gz
new sha256: 60faae2a99b27ef4e81dce5966cd5f04c7779b8f1bde77ae7960e69737108476
Comment 2 Upstream Release Monitoring 2016-02-09 19:23:14 EST
Latest upstream release: 0.4.4
Current version/release in rawhide: 0.4.2-4.fc24
URL: https://github.com/ros-infrastructure/rosdistro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-02-09 19:23:24 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: rosdistro-98c556080721f961bbcd0d7a6b70ec7d8ed33454.tar.gz
old sha256: 60faae2a99b27ef4e81dce5966cd5f04c7779b8f1bde77ae7960e69737108476

new source: ./rosdistro-98c556080721f961bbcd0d7a6b70ec7d8ed33454.tar.gz
new sha256: 60faae2a99b27ef4e81dce5966cd5f04c7779b8f1bde77ae7960e69737108476
Comment 4 Upstream Release Monitoring 2016-02-10 21:59:10 EST
rmattes's python-rosdistro-0.4.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=734882
Comment 5 Upstream Release Monitoring 2016-03-10 19:21:53 EST
Latest upstream release: 0.4.5
Current version/release in rawhide: 0.4.4-1.fc24
URL: https://github.com/ros-infrastructure/rosdistro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-03-10 19:22:05 EST
Patching or scratch build for python-rosdistro and version 0.4.4 FAILED.
See for details
Comment 7 Upstream Release Monitoring 2016-03-10 19:22:06 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 8 Upstream Release Monitoring 2016-03-10 19:22:08 EST
Patches were not touched. All were applied properly
Comment 9 Upstream Release Monitoring 2016-03-30 20:19:27 EDT
Latest upstream release: 0.4.6
Current version/release in rawhide: 0.4.4-1.fc24
URL: https://github.com/ros-infrastructure/rosdistro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4012/
Comment 10 Upstream Release Monitoring 2016-03-30 20:19:38 EDT
Patching or scratch build for python-rosdistro and version 0.4.4 FAILED.
See for details
Comment 11 Upstream Release Monitoring 2016-03-30 20:19:40 EDT
Created attachment 1141991 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-03-30 20:19:41 EDT
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2016-03-31 20:20:13 EDT
Latest upstream release: 0.4.7
Current version/release in rawhide: 0.4.4-1.fc24
URL: https://github.com/ros-infrastructure/rosdistro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4012/
Comment 14 Upstream Release Monitoring 2016-03-31 20:20:25 EDT
Patching or scratch build for python-rosdistro and version 0.4.4 FAILED.
See for details
Comment 15 Upstream Release Monitoring 2016-03-31 20:20:27 EDT
Created attachment 1142415 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-03-31 20:20:28 EDT
Patches were not touched. All were applied properly
Comment 17 Upstream Release Monitoring 2016-04-03 15:38:38 EDT
rmattes's python-rosdistro-0.4.7-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750731
Comment 18 Upstream Release Monitoring 2016-07-19 09:21:44 EDT
releng's python-rosdistro-0.4.7-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=783190

Note You need to log in before you can comment on or make changes to this bug.